﻿body{

}

.swagger-container .topbar {
    background-color: #f5f5f5;
}

.swagger-ui .topbar-wrapper img {
    content: url('/images/logo-conectcon.png');
}


#swagger-ui .swagger-ui {
}

.swagger-ui  {
    /*background-color: #000;*/
}



#modal1 {
    height: 100vh;
}

#toast-container {
    top: auto !important;
    right: auto !important;
    bottom: 5%;
    right: 3%;
}